
a:link, a:visited, a:hover, a:active {
text-decoration: none;
}

/*
td {
	 background-color: #efefef;
}

th {
	 background-color: #efefef;
}
*/

th {
	text-align: left;
}

table {
	padding: 5px;
	width: 95%;
}

html, body {
	height:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #fff;
	background-color: #607580;
	margin:0;
	padding:0;
}

.small {
	font-size: 0.8em;
}

#distance {
	width:1px;
	height:50%;
	margin-bottom:-342px; /* half of container's height */
	float:left;
}

#container {
	clear:left;
	margin:0 auto;
	text-align:center;
	background-color: #d7dee3;
	height:684px;
	width:980px;
	clear:left;
	-moz-box-shadow: 0px 0px 25px #333;
	-webkit-box-shadow: 0px 0px 25px #333;
	box-shadow: 0px 0px 25px #333;
	background-image: url(/stat/gridlines.png);
}

#header {
	width: 980px;
	height: 157px;
}

#headerLeft {
	float: left;
	width: 60%;
}

#header #headerLeft #logo {
	float: left;
	font-size: 44px;
	color: #607580;
	margin: 49px 0 0 100px;
}

#header #headerLeft #strapline {
	float: left;
	font-size: 18px;
	color: #607580;
	margin: 0 0 0 100px;
}

#headerRight {
	float: left;
	width: 40%;
	height: 157px;
	text-align: right;
}

#header #headerRight #contact {
	float: right;
	font-size: 18px;
	color: #607580;
	margin: 50px 42px 0 0;
}

#header #headerRight #contact .email {
	margin: 7px 0 0 0;
}

#header #headerRight #contact .email a {
	color: #607580;
}

#container #mainBlock {
	float: left;
	width: 980px;
	padding: 0px;
	height: 490px;
}

#container #mainBlock {
	float: left;
	width: 980px;
	padding: 0px;
	height: 455px;
}

#container #mainBlock #navigation {
	float: left;
	width: 115px;
	margin: 0 80px 0 100px;
	height: 455px;
}

#container #mainBlock #navigation ul {
	float: left;
	width: 115px;
	margin: 0px;
	padding: 0px;
}

#container #mainBlock #navigation ul li {
	float: left;
	width: 115px;
	height: 35px;
	line-height: 35px;
	margin: 0 0 35px 0;
	padding: 0px;
	color: #fff;
	list-style: none;
}

#container #mainBlock #navigation ul li a {
	color: #fff;
}

#container #mainBlock #navigation ul li a:hover {
	font-weight: bold;
}

#container #mainBlock #navigation ul li a.current {
	font-weight: bold;
}

#container #mainBlock #mainContent {
	float: left;
	width: 646px;
	margin: 0px;
	height: 395px;
	padding: 0px;
	text-align: left;
	line-height: 20px;
	color: #607580;
}

#container #mainBlock #mainContent a {
	color: #607580;
}

#container #mainBlock #mainContent a:hover {
	color: #000000;
}

#container #mainBlock #mainContent h1 {
	font-size: 18px;
	margin: 0 0 10px 0;
}

.imageRight {
	float: right;
	margin: 0 0 0 25px;
}

/* colors */

.colour1 {
	background-color: #cea77f;
}

.colour2 {
	background-color: #cfbb7f;
}

.colour3 {
	background-color: #c9ca7c;
}

.colour4 {
	background-color: #95ca7c;
}

.colour5 {
	background-color: #7acaa3;
}

.colour6 {
	background-color: #79b0ca;
}

.colour7 {
	background-color: #7894c9;
}

/* middle stuff */




/* footer items */

#container #footer {
	float: left;
	width: 980px;
	height: 72px;
}

#container #footer #footerLeft {
	float: left;
	width: 365px;
	text-align: left;
	padding: 40px 0 0 100px;
}

#container #footer #footerRight {
	float: left;
	width: 480px;
	text-align: right;
	padding: 40px 35px 0 0;
}

.footerTxt {
	font-size: 14px;
	color: #607580;
}


.pipe {
	margin: 0 15px;
}

/* general stuff */

.noMarginRight {
	margin-right: 0px;
}

.noMarginBottom {
	margin-bottom: 0px;
}
